Bug 1656640 - Review Request: gnupg1 - A GNU utility for secure communication and data storage
Summary: Review Request: gnupg1 - A GNU utility for secure communication and data storage
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Igor Gnatenko
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-05 22:40 UTC by Brian Lane
Modified: 2018-12-08 09:46 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-12-08 09:46:58 UTC
i.gnatenko.brain: fedora-review+


Attachments (Terms of Use)

Description Brian Lane 2018-12-05 22:40:14 UTC
Spec URL: https://bcl.fedorapeople.org/gnupg1/gnupg1
SRPM URL: https://bcl.fedorapeople.org/gnupg1/gnupg1-1.4.23-3.fc30.src.rpm
Description: A GNU utility for secure communication and data storage
Fedora Account System Username: bcl

Comment 1 Igor Gnatenko 2018-12-07 08:18:30 UTC
No Conflicts and/or Obsoletes are needed.

Since this is rename of other package, I've done quick review and it looks good.

Comment 2 Gwyn Ciesla 2018-12-07 19:50:08 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/gnupg1


Note You need to log in before you can comment on or make changes to this bug.